
 /* { outline: red solid thin; } */

.sub-brand { height: 200px; }
.jackpotjoy { background: #0060c7 url("../img/jackpotjoy.png") center center no-repeat; background-size: 70%; }
.starspins { background: #000000 url("../img/starspins.png") center center no-repeat; background-size: 70%; }
.virgin { background: #e10a0a url("../img/virgin.png") center center no-repeat; background-size: 70%; }
.icons { margin: 5px auto; display:inline-block; padding:20px; }
.icon { float: left; margin-left: 10px; }
.age { width: 48px; height: 61px; background: url('../img/icon_age.svg') no-repeat center center; background-size: contain; border:none; }
.bga { display:block; width: 180px; height: 61px; background: url('../img/icon_bga.svg') no-repeat center center; background-size: contain; border:none;  }
.gamstop { display:block; width: 108px; height: 61px; background: url('../img/icon_gamstop.svg') no-repeat center center; background-size: contain; border:none; }
.icon--licenseUkgc { margin: 20px 0 0 0}
footer .icon { float: left; margin: 5px; }
/* Responsive */
/*////////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media only screen and (max-width: 991px) {
	.sub-brand { height: 300px;  }
	.jackpotjoy, .starspins, .virgin { background-size: 50% }
}

@media only screen and (max-width: 767px) {
	.sub-brand { height: 200px;  }
}